Bug 441847 - Please branch for EL-5 to support Wesnoth
Please branch for EL-5 to support Wesnoth
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fribidi (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 441249
  Show dependency treegraph
 
Reported: 2008-04-10 10:59 EDT by Gwyn Ciesla
Modified: 2009-06-07 18:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 12:23:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2008-04-10 10:59:11 EDT
I'd be willing to maintain the EL-5 branch if you'd rather not.
Comment 1 Caolan McNamara 2008-04-11 03:25:27 EDT
Isn't fribidi in RHEL-5 itself already, so what's the exact problem ?
Comment 2 Gwyn Ciesla 2008-04-11 07:18:26 EDT
When I try to build, it fails, citing fribidi as the problem:
http://buildsys.fedoraproject.org/logs/fedora-5-epel/38679-wesnoth-1.2.8-1.el5/
Comment 3 Bug Zapper 2008-05-14 05:15:03 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Gwyn Ciesla 2008-07-22 14:56:04 EDT
Just got a chance to try this again, and it still fails.  I first thought it
might be a ppc thing, so I EXcludeArched ppc, but i386 fails, too.

http://buildsys.fedoraproject.org/logs/fedora-5-epel/39628-wesnoth-1.2.8-3.el5/

Do you see anything with fribidi, or is this a rel-eng problem?
Comment 5 Gwyn Ciesla 2008-09-22 11:11:42 EDT
Still failing the same way.
Comment 6 Caolan McNamara 2008-09-22 11:36:34 EDT
Its opaque as to where the EL-5 build deps come from, and its opaque as to who is the right person to even ask about them. So I have no idea if this request makes sense, and no way to find out
Comment 7 Gwyn Ciesla 2008-10-15 11:24:13 EDT
Depends on https://fedorahosted.org/fedora-infrastructure/ticket/881, fix in progress.
Comment 8 Gwyn Ciesla 2008-10-15 12:23:42 EDT
Fixed, but not for ppc, will EA.
Comment 9 Oron Peled 2009-06-07 18:43:42 EDT
Just noticed and patched wesnoth for the fribidi problem on F10.
The patch is on bug #504526

The problem probably started on migration to fribidi-0.19 circa Jan-2008
which means it affected F9, F10 and the forthcoming F11

Note You need to log in before you can comment on or make changes to this bug.